﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.902
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "senacar.Android", "senacar\senacar.Android\senacar.Android.csproj", "{F7C77459-DFCC-4FC3-AA68-625CF931B836}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "senacar.iOS", "senacar\senacar.iOS\senacar.iOS.csproj", "{581259A2-D055-48A8-BF95-7CAEBA6F4B91}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "senacar.UWP", "senacar\senacar.UWP\senacar.UWP.csproj", "{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "senacar", "senacar\senacar\senacar.csproj", "{2F97AA92-D0C4-4546-A97B-46F84673AC9D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|ARM = Ad-Hoc|ARM
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		Ad-Hoc|x64 = Ad-Hoc|x64
		Ad-Hoc|x86 = Ad-Hoc|x86
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|ARM = AppStore|ARM
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		AppStore|x64 = AppStore|x64
		AppStore|x86 = AppStore|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|ARM.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|ARM.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|iPhone.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|x64.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|x86.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Ad-Hoc|x86.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|ARM.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|ARM.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|iPhone.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|iPhone.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|x64.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|x64.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|x64.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|x86.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|x86.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.AppStore|x86.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|ARM.Build.0 = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|iPhone.Build.0 = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|x64.Build.0 = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|x64.Deploy.0 = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|x86.Build.0 = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Debug|x86.Deploy.0 = Debug|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|ARM.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|ARM.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|ARM.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|iPhone.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|iPhone.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|iPhone.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|x64.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|x64.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|x64.Deploy.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|x86.ActiveCfg = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|x86.Build.0 = Release|Any CPU
		{F7C77459-DFCC-4FC3-AA68-625CF931B836}.Release|x86.Deploy.0 = Release|Any CPU
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|Any CPU.ActiveCfg = Ad-Hoc|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|Any CPU.Build.0 = Ad-Hoc|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|Any CPU.Deploy.0 = Ad-Hoc|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|ARM.ActiveCfg = Ad-Hoc|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|ARM.Build.0 = Ad-Hoc|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|ARM.Deploy.0 = Ad-Hoc|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|iPhone.Deploy.0 = Ad-Hoc|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|iPhoneSimulator.Build.0 = Ad-Hoc|iPhoneSimulator
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Ad-Hoc|iPhoneSimulator
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|x64.ActiveCfg = Ad-Hoc|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|x64.Build.0 = Ad-Hoc|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|x64.Deploy.0 = Ad-Hoc|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|x86.ActiveCfg = Ad-Hoc|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|x86.Build.0 = Ad-Hoc|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Ad-Hoc|x86.Deploy.0 = Ad-Hoc|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|Any CPU.ActiveCfg = AppStore|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|Any CPU.Build.0 = AppStore|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|Any CPU.Deploy.0 = AppStore|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|ARM.ActiveCfg = AppStore|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|ARM.Build.0 = AppStore|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|ARM.Deploy.0 = AppStore|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|iPhone.Deploy.0 = AppStore|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|iPhoneSimulator.ActiveCfg = AppStore|iPhoneSimulator
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|iPhoneSimulator.Build.0 = AppStore|iPhoneSimulator
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|iPhoneSimulator.Deploy.0 = AppStore|iPhoneSimulator
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|x64.ActiveCfg = AppStore|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|x64.Build.0 = AppStore|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|x64.Deploy.0 = AppStore|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|x86.ActiveCfg = AppStore|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|x86.Build.0 = AppStore|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.AppStore|x86.Deploy.0 = AppStore|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|Any CPU.Deploy.0 = Debug|iPhoneSimulator
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|ARM.ActiveCfg = Debug|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|ARM.Build.0 = Debug|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|ARM.Deploy.0 = Debug|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|iPhone.Build.0 = Debug|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|x64.ActiveCfg = Debug|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|x64.Build.0 = Debug|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|x64.Deploy.0 = Debug|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|x86.ActiveCfg = Debug|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|x86.Build.0 = Debug|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Debug|x86.Deploy.0 = Debug|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|Any CPU.ActiveCfg = Release|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|Any CPU.Build.0 = Release|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|Any CPU.Deploy.0 = Release|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|ARM.ActiveCfg = Release|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|ARM.Build.0 = Release|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|ARM.Deploy.0 = Release|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|iPhone.ActiveCfg = Release|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|iPhone.Build.0 = Release|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|iPhone.Deploy.0 = Release|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|x64.ActiveCfg = Release|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|x64.Build.0 = Release|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|x64.Deploy.0 = Release|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|x86.ActiveCfg = Release|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|x86.Build.0 = Release|iPhone
		{581259A2-D055-48A8-BF95-7CAEBA6F4B91}.Release|x86.Deploy.0 = Release|iPhone
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|Any CPU.ActiveCfg = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|Any CPU.Build.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|Any CPU.Deploy.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|ARM.ActiveCfg = Release|ARM
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|ARM.Build.0 = Release|ARM
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|ARM.Deploy.0 = Release|ARM
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|iPhone.ActiveCfg = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|iPhone.Build.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|iPhone.Deploy.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|x64.ActiveCfg = Release|x64
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|x64.Build.0 = Release|x64
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|x64.Deploy.0 = Release|x64
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|x86.ActiveCfg = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|x86.Build.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Ad-Hoc|x86.Deploy.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|Any CPU.ActiveCfg = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|Any CPU.Build.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|Any CPU.Deploy.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|ARM.ActiveCfg = Release|ARM
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|ARM.Build.0 = Release|ARM
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|ARM.Deploy.0 = Release|ARM
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|iPhone.ActiveCfg = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|iPhone.Build.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|iPhone.Deploy.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|iPhoneSimulator.ActiveCfg = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|iPhoneSimulator.Build.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|iPhoneSimulator.Deploy.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|x64.ActiveCfg = Release|x64
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|x64.Build.0 = Release|x64
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|x64.Deploy.0 = Release|x64
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|x86.ActiveCfg = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|x86.Build.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.AppStore|x86.Deploy.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|Any CPU.ActiveCfg = Debug|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|Any CPU.Build.0 = Debug|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|Any CPU.Deploy.0 = Debug|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|ARM.ActiveCfg = Debug|ARM
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|ARM.Build.0 = Debug|ARM
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|ARM.Deploy.0 = Debug|ARM
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|iPhone.ActiveCfg = Debug|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|iPhone.Build.0 = Debug|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|iPhone.Deploy.0 = Debug|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|iPhoneSimulator.ActiveCfg = Debug|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|iPhoneSimulator.Build.0 = Debug|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|iPhoneSimulator.Deploy.0 = Debug|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|x64.ActiveCfg = Debug|x64
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|x64.Build.0 = Debug|x64
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|x64.Deploy.0 = Debug|x64
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|x86.ActiveCfg = Debug|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|x86.Build.0 = Debug|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Debug|x86.Deploy.0 = Debug|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|Any CPU.ActiveCfg = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|Any CPU.Build.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|Any CPU.Deploy.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|ARM.ActiveCfg = Release|ARM
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|ARM.Build.0 = Release|ARM
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|ARM.Deploy.0 = Release|ARM
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|iPhone.ActiveCfg = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|iPhone.Build.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|iPhone.Deploy.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|iPhoneSimulator.ActiveCfg = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|iPhoneSimulator.Build.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|iPhoneSimulator.Deploy.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|x64.ActiveCfg = Release|x64
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|x64.Build.0 = Release|x64
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|x64.Deploy.0 = Release|x64
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|x86.ActiveCfg = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|x86.Build.0 = Release|x86
		{41A39888-2758-4E1B-873A-5A7F1BCF1CD4}.Release|x86.Deploy.0 = Release|x86
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|Any CPU.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|Any CPU.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|Any CPU.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|ARM.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|ARM.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|ARM.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|iPhone.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|iPhoneSimulator.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|x64.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|x64.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|x86.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|x86.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Ad-Hoc|x86.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|Any CPU.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|Any CPU.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|Any CPU.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|ARM.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|ARM.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|ARM.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|iPhone.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|iPhoneSimulator.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|x64.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|x64.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|x86.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|x86.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.AppStore|x86.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|ARM.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|iPhone.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|x64.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|x64.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|x86.Build.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Debug|x86.Deploy.0 = Debug|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|ARM.ActiveCfg = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|ARM.Build.0 = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|ARM.Deploy.0 = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|iPhone.ActiveCfg = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|iPhone.Build.0 = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|iPhone.Deploy.0 = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|x64.ActiveCfg = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|x64.Build.0 = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|x64.Deploy.0 = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|x86.ActiveCfg = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|x86.Build.0 = Release|Any CPU
		{2F97AA92-D0C4-4546-A97B-46F84673AC9D}.Release|x86.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5B4EE1C4-5495-4130-884D-D968DFB6B1DD}
	EndGlobalSection
EndGlobal
